URGENT Security Advisory: XSS Vulnerability Affecting Multiple WordPress Plugins + Updates

A massive number of updates to WooCommerce plugins (due to the recently discovered XSS vulnerability) are now available for download. Be safe and update your WordPress ASAP and grab these updates. We will be closely monitoring updates over the next few days to make sure any stragglers get added immediately.

You can read more about the notice here.

On the flip-side – we have added 4 new themes to the catalog.

NEW:

PLUGIN/EXTENSION UPDATES:

THEME UPDATES:

All of our products include 1 year of updates from purchase date.

Existing Theme Canal PressPass™ subscribers: You may download these files from the downloads area on your Account page.

New Visitors:  Get a PressPass™ and get every extension, theme and plugin in our catalog with updates included from just $15/per month and the freedom to cancel whenever you want. 

By becoming a member, you assist us in funding not only updates, but the addition of new products to our catalog.